<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 08/27/2004 *
 * ===============                              Last change: 08/27/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : mods_de.php                                      *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('MODS_NAME', "Modulname");
define('MODS_TITLE', "Modultitel");
define('MODS_IS_LOCKED', "Gesperrt");
define('MODS_IS_HIDDEN', "Verdeckt");
define('MODS_IS_ADMIN', "Nur Admin");
define('MODS_IS_MEMBER', "Nur Mitglied");
define('MODS_CLICKS', "Klicks");
define('MODS_EDIT', "Module &auml;ndern");
define('MODS_ADMIN_EDIT_NOTE', "Klicken Sie auf den Modulnamen, um Statistiken zu den verkn&uuml;pften Men&uuml;punkten zu erhalten.");
define('MODS_NOTHING_SELECTED', "Bitte mindestens ein Modul ausw&auml;hlen.");
define('MODS_CHANGED', "Module wurden ge&auml;ndert.");
define('MODS_WHAT_ACTION', "Men&uuml;punkt (Hauptmen&uuml;)");

//
?>
